Netflix 錯誤 M7121-3078

如果您的電腦出現錯誤碼 M7121-3078,且通常伴隨著下列其中一則訊息:

請更新您的瀏覽器
瀏覽器不支援

這代表已不再支援您電腦所安裝的 Google Chrome 版本。 請依照以下疑難排解步驟,逐步解決問題。

Mac 版的步驟
Windows 版的步驟

更新 Chrome

如果您的 Mac 電腦執行 OSX 10.10 (Yosemite) 或更新版本,Chrome 就只能更新為支援的版本。

  1. 選取畫面左上角的 Apple 圖示。

  2. 選取 [關於這台 Mac] 以檢視您的版本。

    • 如果是 OSX 10.10 (Yosemite) 或更新版本,就需要將 Chrome 更新至最新可用的版本,才能繼續觀賞 Netflix。如需更新 Chrome 的詳細資訊,請前往 Google 的支援網站

    • 如果是 10.9 (Mavericks) 或較舊版本,請繼續進行以下的疑難排解步驟。

使用 Safari

因為您的 Mac 電腦執行 OSX 10.9 (Mavericks) 或較舊版本,瀏覽器無法更新為支援的版本。您必須開啟 Safari 才能繼續觀賞 Netflix。

Windows 10

更新 Chrome

Chrome 須更新為最新可用的版本,才能繼續觀賞 Netflix。如需更新 Chrome 的詳細資訊,請前往 Google 的支援網站

Windows 8

更新 Chrome

Chrome 須更新為最新可用的版本,才能繼續觀賞 Netflix。如需更新 Chrome 的詳細資訊,請前往 Google 的支援網站

Windows 7

更新 Chrome

Chrome 須更新為最新可用的版本,才能繼續觀賞 Netflix。如需更新 Chrome 的詳細資訊,請前往 Google 的支援網站

Windows Vista

使用 Internet Explorer

因為您的 Windows 電腦執行較舊版本,瀏覽器無法更新為支援的版本。您必須開啟 Internet Explorer 才能繼續觀賞 Netflix。

Windows XP

使用 Internet Explorer

因為您的 Windows 電腦執行較舊版本,瀏覽器無法更新為支援的版本。您必須開啟 Internet Explorer 才能繼續觀賞 Netflix。